# $mediaplayer.getVol

Returns the current volume of the media player

Usage

    $mediaplayer.getVol()

Description
Returns the current volume of the media player within 0 to 255. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getVol()

See also
media player module documentation, mediaplayer.setvol

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013